GET /trade-historyAsk AIget https://api.aevo.xyz/trade-historyReturn the account's trade history.Query Paramsstart_timeintegerrequiredEntries created prior (<) to start time are excluded in UNIX timestamp in nanoseconds. Defaults to 0assetstringName of underlying asset.end_timeintegerEntries created after (>) end time are excluded in UNIX timestamp in nanoseconds. Defaults to current time.trade_typesarray of stringsType of user trade.trade_typesADD stringinstrument_typestringenumType of instrument.OPTIONOPTIONPERPETUALSPOTAllowed:OPTIONPERPETUALSPOToption_typestringenumType of option contract.callputcallAllowed:putcalllimitintegerLimits the number of relevant entries in the response. Defaults to 10. Maximum value is 50offsetintegerOffset.Responses 200Trade history. 400Bad request. 401Unauthorized. 429Rate limit exceeded. 500Internal server error.Updated 7 months ago